/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


/* HEADER - LAYOUT */

aside.vertical_menu_area {
    -webkit-box-shadow: 5px 10px 15px 5px #503424; 
    box-shadow: 5px 10px 15px 5px #503424;    
}

/* HEADER - LOGO */

.vertical_logo_wrapper {
    z-index: 99999; 
}

.vertical_logo_wrapper img {
    margin-top: 75px; 
}

/* HEADER - MENU */

.vertical_menu_area.vertically_center_content nav.vertical_menu {
    z-index: 99999 !important; 
    padding-top: 150px; 
}

nav.vertical_menu > ul > li > a {
    margin-bottom: 18.75px !important; 
}

nav.vertical_menu > ul > li:last-of-type > a {
    margin-bottom: 0 !important; 
}

nav.vertical_menu > ul > li.current-menu-item > a,
nav.vertical_menu > ul > li > a:hover,
.vertical_menu_on_click .second .inner ul li a:hover
{
    font-weight: 900;
}

/* HEADER - MENU - SOTTOMENU */

.vertical_menu ul li.menu-item-has-children > a {
    display: flex; 
    justify-content: center; 
}

.vertical_menu ul li.menu-item-has-children > a::after {
    content: "\25BC";
    margin-top: 5px; 
    font-size: 10px; 
    font-weight: 500; 
}

.vertical_menu_on_click .second {
    margin: -12.5px 0 12.5px
}

.vertical_menu .second .inner {
    display: flex; 
}

.vertical_menu_on_click .second .inner ul li a {
    margin-bottom: 2.5px;
    text-align: center; 
}

nav.vertical_menu_on_click ul li.menu-item-has-children a span {
    line-height: 19px !important; 
}

.vertical_menu_on_click .second .inner ul li:last-of-type a {
    margin-bottom: 0;
}

/* HEADER - SOCIAL ICONS */

.vertical_menu_area.vertically_center_content .vertical_menu_area_widget_holder .widget {
    margin-bottom: 0 !important; 
}

.vertical_menu_area_widget_holder .textwidget {
    display: flex; 
    align-items: flex-end; 
    padding-bottom: 25px;
}

.vertical_menu_area.vertically_center_content .vertical_menu_area_widget_holder {
    left: 25px; 
}

aside .vertical_menu_area_widget_holder .qode_icon_shortcode {
    margin-right: 10px !important; 
}

aside .vertical_menu_area_widget_holder .qode_icon_shortcode:last-of-type {
    margin-right: 0 !important; 
}

aside .vertical_menu_area_widget_holder .qode_icon_font_elegant {
    margin: 0 !important; 
    padding: 8px;   
    background: #503424;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;    
}

aside .vertical_menu_area_widget_holder .qode_icon_font_elegant:hover {
    background: #503424;  
}

aside .vertical_menu_area_widget_holder .widget_text span::before {
    font-size: 14px; 
    color: #ffffff; 
}

/* TYPHOGRAPHY - TITOLI */

/* Titolo Uno */

.wpb_text_column.titolo_uno p,
.blog_holder .post_text_inner .wpb_text_column h3
{
    margin-bottom: 12.5px !important; 
    font-size: 38px;
    line-height: 46px;
    font-weight: 700;
    font-style: normal; 
    color: #503424;
}

.wpb_text_column.titolo_uno::after,
.blog_holder .post_text_inner .wpb_text_column h3::after
{
    content: ""; 
    display: block;
    width: 175px;
    margin: 0 auto; 
    padding-top: 10px;
    height: 2px; 
    border-bottom: 2px solid #503424; 
}

/* Titolo Uno - Left */

.wpb_text_column.titolo_uno.titolo_uno_left,
body .blog_holder .post_text_inner .wpb_text_column h3
{
    margin-bottom: 25px !important; 
}

.wpb_text_column.titolo_uno.titolo_uno_left p,
.wpb_text_column.titolo_uno.titolo_uno_left::after,
.riga_titolo_left .wpb_text_column.titolo_uno::after,
body .blog_holder .post_text_inner .wpb_text_column h3::after
{
    margin: 0 !important; 
}

/* TYPHOGRAPHY - TESTI */

.wpb_text_column p {
    margin-bottom: 10px; 
}

.wpb_text_column p:last-of-type {
    margin-bottom: 0; 
}

.wpb_text_column p a,
.wpb_text_column li a
{
    border-bottom: 1px solid #503424; 
}

.wpb_text_column p a:hover,
.wpb_text_column li a:hover
{
    border-bottom: 1px solid transparent; 
}

/* TYPHOGRAPHY - LISTE */

.wpb_text_column ul {
    list-style: none; 
    padding-left: 0;
}

.wpb_text_column li {
    display: flex; 
    margin-bottom: 12.5px;
    line-height: 25px;
}

.wpb_text_column li:last-of-type {
    margin-bottom: 0; 
}

.wpb_text_column li::before {
    content: "\25CF";
    margin-right: 10px;
    font-size: 16px;
    color: #513a2a;
}

.wpb_text_column p + ul {
    margin-top: 10px; 
}

.wpb_text_column ul + p {
    margin-top: 10px; 
}

/* TYPHOGRAPHY - LISTE - CHECKMARK */

.wpb_text_column.list_checkmark {
    padding-top: 18.75px; 
}

.wpb_text_column.list_checkmark + .wpb_text_column {
    padding-top: 18.75px;
}

.wpb_text_column.list_checkmark li {
    margin-bottom: 6.25px;
}

.wpb_text_column.list_checkmark li:last-of-type {
    margin-bottom: 0; 
}

.wpb_text_column.list_checkmark li::before {
    content: "\2713";    
}

/* LAYOUT */

.vc_row.top_zero {
    padding-top: 0 !important; 
}

.vc_row.top_50 {
    padding-top: 50px !important; 
}

.vc_row.top_m50 {
    margin-top: 50px !important; 
}

/* RIGA - COVER */

.riga_cover h1.cover_title {
    font-size: 80px !important;
    line-height: 80px !important;
    font-style: normal !important;
    font-weight: 900 !important;
    text-transform: none !important; 
}

.riga_cover .cover_subtitle {
    margin-top: 10px;
    font-size: 22px !important;
    line-height: 30px !important;
    font-style: italic !important; 
    font-weight: 500 !important; 
    letter-spacing: 0.5px !important;
}

.riga_cover h1.cover_title,
.riga_cover .cover_subtitle
{
    font-family: 'Playfair Display', sans-serif !important;
    color: #ffffff !important;
}

/* RIGA - TITOLO */

.riga_titolo {
    padding-top: 37.5px; 
    padding-bottom: 37.5px; 
}

.riga_titolo .wpb_text_column.titolo_uno p  {
    margin-bottom: 0 !important;
}

.riga_titolo p {
    font-weight: 700; 
    font-style: italic; 
}

.riga_titolo .wpb_text_column:nth-child(2) p {
    padding-top: 18.75px; 
    font-size: 24px; 
    line-height: 32px;
    font-weight: 500;
}

/* RIGA - TITOLO - BACKGROUND */

.riga_titolo.riga_titolo_background p {
    color: #ffffff !important; 
}

.riga_titolo.riga_titolo_background .wpb_text_column.titolo_uno::after {
    border-bottom: 2px solid #ffffff; 
}

/* RIGA - CITAZIONE */

.riga_citazione {
    padding-top: 50px; 
    padding-bottom: 37.5px; 
}

.riga_citazione p {
    width: 65%; 
    margin: 0 auto !important;
    line-height: 28px;
    font-style: italic; 
}

.riga_citazione p strong {
    display: inline-block; 
    margin-bottom: 18.75px !important;
    font-size: 22px; 
    line-height: 22px; 
    font-style: normal;
    color: #503424;
}

/* RIGA - QUOTE */

.riga_quote {
    display: flex; 
    align-items: center; 
    padding-top: 37.5px; 
    padding-bottom: 31.25px;
}

.riga_quote p {
    width: 85%;
    margin: 0 auto; 
    font-size: 30px; 
    line-height: 44px; 
    font-style: italic; 
    color: #ffffff; 
}

.riga_quote .wpb_text_column:nth-child(2) {
    padding-right: 50px;
}

.riga_quote .wpb_text_column:nth-child(2) p {
    width: 100%; 
    margin: 25px 0 0 !important;
    font-size: 20px; 
    line-height: 20px;
    font-style: normal; 
    text-align: right; 
}

.riga_quote .wpb_text_column.txt_center:nth-child(2) p {
    text-align: center; 
}

/* RIGA - QUOTE - COLOR */

.riga_quote.riga_quote_color {
    padding-bottom: 75px;    
}

.riga_quote.riga_quote_color p {
    font-size: 22px; 
    line-height: 30px;
    color: #503424; 
}

/* RIGA - SIDE BOX */

.vc_row.riga_sidebox {
    padding-top: 50px; 
    padding-bottom: 50px; 
    background-position: left 25% !important; 
}

.riga_sidebox .section_inner_margin {
    display: flex; 
    justify-content: flex-end; 
}

.riga_sidebox .wpb_column {
    width: 50%;
}

.riga_sidebox .vc_column-inner {
    padding: 50px 75px 25px 50px;
    background-color: rgba(255, 255, 255, 0.9);
}

.riga_sidebox .wpb_text_column:nth-child(1) {
    margin-bottom: 25px !important; 
}

.riga_sidebox p {
    font-size: 20px; 
    line-height: 32px; 
}

.riga_sidebox img {
    width: 75% !important; 
    margin: 18.75px 0 0 !important; 
}

/* RIGA - SIDE BOX - IMAGE MOBILE */

.riga_sidebox_imgmobile {
    display: none; 
}

/* RIGA - BUTTON */

.riga_btn {
    padding-top: 25px; 
    padding-bottom: 50px; 
}

.riga_btn .qbutton {
    margin-top: 0 !important; 
}

/* RIGA - CONTENT */

.riga_content {
    padding-top: 50px; 
}

.riga_content .wpb_column {
    padding-bottom: 50px; 
}

/* RIGA - CONTENT - CENTER */

.riga_content.riga_content_center {
    padding-top: 50px; 
}

.riga_content.riga_content_center .wpb_column {
    padding-bottom: 50px; 
}

.riga_content.riga_content_center p {
    width: 85%; 
    margin-left: auto; 
    margin-right: auto; 
    font-size: 18px; 
    line-height: 26px; 
}

/* RIGA - CONTENT - INTRO */

.riga_content_intro {
    padding-top: 50px; 
}

.riga_content_intro .wpb_column {
    padding-bottom: 50px; 
}

.riga_content_intro p {
    width: 85%; 
    margin-left: auto; 
    margin-right: auto; 
    font-size: 18px; 
    line-height: 26px; 
}

.riga_content_intro p strong {
    display: inline-block; 
    margin-bottom: 6.25px !important; 
    font-size: 22px; 
    line-height: 22px; 
    font-style: normal;
    color: #503424;
}

/* RIGA - CONTENT - IMG + TXT */

.riga_content_imgtxt {
    padding-top: 50px; 
}

.riga_content_imgtxt .wpb_column {
    padding-bottom: 50px; 
}

.riga_content_imgtxt .wpb_column:nth-child(1) .vc_column-inner {
    padding-right: 35px;
}

.col_imgtxt_focus .wpb_text_column {
    width: 50%;
    margin: 0 auto !important;
    padding: 37.5px 25px;
    background: #d4ccc4;
    background: #d4ccc4 !important;
}

.col_imgtxt_focus ul {
    margin-top: 18.75px; 
}

.col_imgtxt_focus ul li {
    margin-bottom: 6.25px; 
}

.col_imgtxt_focus ul li:last-of-type {
    margin-bottom: 0;
}

.col_imgtxt_focus .wpb_text_column p,
.col_imgtxt_focus ul li
{
    font-size: 20px;
    line-height: 30px;
    font-weight: 500; 
    color: #503424;
}

.col_imgtxt_focus .wpb_text_column::before {
    display: block; 
    content: "";
    width: 100%; 
    height: 2px; 
    margin-bottom: 12.5px; 
    border-top: 2px solid #503424; 
}

.col_imgtxt_focus .wpb_text_column::after {
    display: block; 
    content: "";
    width: 100%; 
    height: 2px; 
    margin-top: 12.5px; 
    border-top: 2px solid #503424; 
}

.col_imgtxt_focus.col_imgtxt_focus_noborder .wpb_text_column::before {
    height: 0; 
    margin-bottom: 0; 
    border-top: 0;
}

.col_imgtxt_focus.col_imgtxt_focus_noborder .wpb_text_column::after {
    height: 0; 
    margin-top: 0; 
    border-top: 0;
}

/* RIGA - CONTENT - IMG + TXT - INVERTED */

.riga_content_imgtxt.riga_content_imgtxt_inverted .wpb_column:nth-child(1) .vc_column-inner {
    padding-right: 15px;
}

.riga_content_imgtxt.riga_content_imgtxt_inverted .wpb_column:nth-child(2) .vc_column-inner {
    padding-left: 35px;
}

/* RIGA - CONTENT - IMG + TXT - VERTICAL */

.riga_content_imgtxt.riga_content_imgtxt_vertical .section_inner_margin {
    display: flex; 
    align-items: center; 
}

/* RIGA - CONTENT - IMG + TXT - EXTENDED */

.riga_content_imgtxt.riga_content_imgtxt_extended .vc_column-inner {
    padding-right: 0;
}

.riga_content_imgtxt.riga_content_imgtxt_extended .wpb_single_image {
    margin-right: -75px;
}

/* RIGA - CONTENT - IMG + TXT - TXT BLOCKS */

.riga_content_imgtxt_blocks .wpb_text_column {
    margin-bottom: 18.75px !important;    
}

.riga_content_imgtxt_blocks .wpb_text_column:last-of-type {
    margin-bottom: 0 !important;   
}

.riga_content_imgtxt_blocks p strong {
    display: inline-block;
    font-size: 22px;
    line-height: 22px;
}

.riga_content_imgtxt_blocks .wpb_column:nth-child(2) p {
    padding-left: 25px; 
}

.riga_content_imgtxt_blocks .wpb_column:nth-child(2) .wpb_text_column.titolo_uno p {
    padding-left: 0; 
}

.riga_content_imgtxt_blocks .wpb_column:nth-child(2) p strong {
    display: inline-block; 
    margin-left: -25px; 
}

.riga_content_imgtxt_blocks .wpb_column:nth-child(2) p strong::before {
    content: "•"; 
    margin-right: 15px;
}

/* RIGA - CONTENT - IMG + TXT - TEAM BUILDING */

.riga_content_imgtxt.riga_content_imgtxt_teambuilding {
    padding-top: 150px; 
    padding-bottom: 150px; 
}

/* RIGA - IMAGE WITH BLOCKS */

.riga_imgblocks {
    padding-top: 37.5px;
    padding-bottom: 12.5px; 
}

.riga_imgblocks,
.riga_imgblocks .full_section_inner,
.riga_imgblocks .wpb_column,
.riga_imgblocks .vc_column-inner
{
    display: flex; 
}

/* RIGA - IMAGE WITH BLOCKS - COLUMN 1 */

.riga_imgblocks .wpb_column:nth-child(1) {
    width: -webkit-calc(25% - 75px);
    width: -moz-calc(25% - 75px);
    width: calc(30% - 75px);
    margin: 0 0 0 75px !important; 
}

/* RIGA - IMAGE WITH BLOCKS - COLUMN 2 */

.riga_imgblocks .wpb_column:nth-child(2) {
    width: 30%;
}

.riga_imgblocks .wpb_column:nth-child(2) img {
    width: 85%;
    margin: 0 auto; 
}

/* RIGA - IMAGE WITH BLOCKS - COLUMN 3 */

.riga_imgblocks .wpb_column:nth-child(3) {
    width: -webkit-calc(25% - 75px);
    width: -moz-calc(25% - 75px);
    width: calc(40% - 75px);
    margin: 0 !important;     
}
 
.riga_imgblocks .wpb_column:nth-child(3) .vc_column-inner>.wpb_wrapper {
    position: relative; 
}

.riga_imgblocks .wpb_column:nth-child(3) .wpb_text_column:nth-child(2) {
    position: absolute;
    bottom: 12.5px; 
}

.riga_imgblocks .wpb_text_column {
    padding-left: 15px; 
    border-left: 2px solid #503424; 
}

.riga_imgblocks .wpb_text_column p strong {
    display: inline-block;
    margin-bottom: 6.25px !important; 
    font-size: 22px; 
    line-height: 30px;
    color: #503424;
}

.riga_imgblocks .wpb_text_column p,
.riga_imgblocks .wpb_text_column:nth-child(2) p
{
    padding-top: 0; 
    font-size: 17px;
    line-height: 25px;
    font-weight: 400; 
    font-style: normal; 
}

/* RIGA - SINGLE PARTNER */

.riga_content_imgtxt.riga_partner .section_inner_margin::after {
    content: "";
    display: block;
    width: -webkit-calc(100% - 30px);
    width: -moz-calc(100% - 30px);
    width: calc(100% - 30px);
    height: 1px; 
    margin: 0 15px; 
    background: #d4ccc4; 
}

.riga_content_imgtxt.riga_partner img {
    width: auto;
    height: 120px; 
    margin-bottom: 31.25px !important; 
}

/* RIGA - COLUMNS WITH BORDER */

.riga_colsborder .wpb_column {
    margin-bottom: 50px; 
}

.riga_colsborder .section_inner_margin {
    display: flex; 
}

.riga_colsborder .wpb_column:nth-child(1) {
    border-right: 1px solid #503424; 
}

.riga_colsborder .wpb_column:nth-child(2) {
    border-left: 1px solid #503424; 
}

.riga_colsborder .vc_column-inner {
    padding-bottom: 12.5px;
}

.riga_colsborder .wpb_column:nth-child(1) .vc_column-inner {
    padding-right: 37.5px; 
}

.riga_colsborder .wpb_column:nth-child(2) .vc_column-inner {
    padding-left: 37.5px; 
}

.riga_colsborder .wpb_text_column:nth-child(1) p {
    display: block; 
    padding-top: 6.25px;
    padding-bottom: 12.5px !important; 
    font-size: 22px; 
    line-height: 22px;
    font-weight: 700; 
    border-bottom: 2px solid #503424; 
}

.riga_colsborder .wpb_text_column:nth-child(1) p em {
    font-weight: 400; 
}

/* RIGA - CONTENT - QUOTE */

.content_quote p {
    margin: 12.5px 0 !important;
    padding: 12.5px 15px;
    font-size: 16px; 
    line-height: 24px; 
    color: #ffffff; 
    background: #503424; 
}

/* RIGA - SEPARATOR */

.riga_separator {
    height: 12.5px; 
}

/* RIGA - COLUMNS BOX */

.riga_colsbox {
    padding-top: 50px; 
}

.riga_colsbox .section_inner_margin {
    display: flex; 
}

.riga_colsbox .section_inner_margin>.wpb_column {
    width: -webkit-calc(50% - 25px);
    width: -moz-calc(50% - 25px);
    width: calc(50% - 25px);     
    margin-bottom: 50px; 
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;  
    overflow: hidden; 
    background: #f4e4cb; 
}

.riga_colsbox .section_inner_margin>.wpb_column:nth-child(1) {
    margin-right: 25px; 
    border: 3px solid #181c2c; 
}

.riga_colsbox .section_inner_margin>.wpb_column:nth-child(2) {
    margin-left: 25px; 
    border: 3px solid #80140c; 
}

.riga_colsbox_top {
    padding: 31.25px 0 25px; 
}

.riga_colsbox_top .wpb_single_image img {
    margin-bottom: 18.75px !important; 
    width: auto; 
    height: 100px; 
}

.riga_colsbox_top p {
    font-size: 24px; 
    line-height: 32px; 
    font-weight: 700;
    text-align: center; 
    color: #ffffff; 
}

.riga_colsbox_top p strong {
    display: inline-block; 
    font-size: 30px; 
    line-height: 38px; 
}

.riga_colsbox_btm {
    padding-top: 31.25px; 
    padding-bottom: 31.25px; 
}

.riga_colsbox_btm .vc_column-inner {
    padding-left: 25px; 
    padding-right: 25px; 
}

.riga_colsbox_btm .colsbox_btm_intro {
    margin-bottom: 25px !important; 
    padding-bottom: 25px; 
    border-bottom: 1px solid #503424; 
}

.riga_colsbox_btm .colsbox_btm_intro p strong {
    display: inline-block; 
    font-size: 20px; 
    line-height: 20px;    
}

.wpb_text_column li {
    margin-bottom: 5px;
}

.riga_colsbox_btm .wpb_text_column li::before {
    content: "\2713";
    margin-top: 2.5px;
}

.riga_colsbox_btm .wpb_text_column p + ul {
    margin-top: 12.5px;
}

.riga_colsbox_btm .wpb_text_column ul + p {
    margin-top: 20px;
}

/* RIGA - COLUMNS CTA */

.riga_colscta {
    padding-top: 75px; 
}

.riga_colscta .wpb_column {
    margin-bottom: 75px !important; 
}

.riga_colscta img {
    margin-bottom: 31.25px !important; 
    width: auto; 
    height: 100px;     
}

.riga_colscta .wpb_text_column:nth-child(2) p {
    margin-bottom: 12.5px !important; 
    font-size: 24px; 
    line-height: 24px; 
    font-weight: 700; 
}

.riga_colscta p {
    color: #ffffff; 
}

.riga_colscta .qbutton {
    margin-top: 18.75px;
}

/* RIGA - WITH LAYER */

.riga_layer {
    display: flex;
    align-items: center;    
    height: 500px; 
}

.riga_layer .section_inner {
    width: 100% !important; 
}

.riga_layer .vc_column-inner {
    padding: 25px 0 18.75px; 
    background-color: rgba(255, 255, 255, 0.9);
}

.riga_layer p {
    margin-bottom: 0 !important; 
    font-size: 30px;
    line-height: 30px;
    font-weight: 700;
    text-transform: uppercase; 
    color: #503424;    
}

.riga_layer .qbutton {
    margin-top: 18.75px !important; 
}

/* RIGA - WITH LAYER - COLUMNS */

.riga_layer.riga_layer_cols {   
    height: 600px; 
    overflow: hidden;
}

.riga_layer.riga_layer_cols .section_inner,
.riga_layer.riga_layer_cols .section_inner_margin,
.riga_layer.riga_layer_cols .wpb_column
{
    height: 100%; 
}

.riga_layer.riga_layer_cols .wpb_column {
    display: flex; 
    align-items: center; 
    width: -webkit-calc(33.33333333% - 12.5px);
    width: -moz-calc(33.33333333% - 12.5px);
    width: calc(33.33333333% - 12.5px);
    margin-left: 6.25px !important; 
    margin-right: 6.25px !important;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
}

.riga_layer.riga_layer_cols .wpb_column.layer_cols_palestra {
    background-image: url(../../uploads/2023/07/Anteprima-palestra-medianos.jpg); 
}

.riga_layer.riga_layer_cols .wpb_column.layer_cols_facility {
    background-image: url(../../uploads/2023/07/Anteprima-facility-medianos.jpg); 
}

.riga_layer.riga_layer_cols .wpb_column.layer_cols_team {
    background-image: url(../../uploads/2023/07/Anteprima-teambuilding-medianos.jpg); 
}

.riga_layer.riga_layer_cols .wpb_column.layer_cols_manifesto {
    background-image: url(../../uploads/2023/07/Anteprima-manifesto.jpg); 
}

.riga_layer.riga_layer_cols .wpb_column.layer_cols_budget {
    background-image: url(../../uploads/2023/07/Anteprima-alfabeto.jpg); 
}

.riga_layer.riga_layer_cols .wpb_column.layer_cols_centopassi {
    background-image: url(../../uploads/2023/07/Anteprima-100passi.jpg); 
}

/* RIGA - WITH LAYER - COLUMNS - TOP SPACE */

.riga_layer.riga_layer_cols_topspace .wpb_column {
    margin-top: 12.5px; 
}

/* RIGA - SOCIAL */

.riga_social {
    padding-top: 50px;
    padding-bottom: 37.5px; 
}

.home .riga_social {
    padding-top: 0; 
}

.ff-stream {
    padding: 0 !important; 
}

.ff-stream-wrapper {
    margin: 0 !important; 
    padding: 0 !important; 
}

body .ff-loadmore-wrapper .ff-btn {
    display: inline-block !important;
    width: auto !important;
    height: auto !important;
    margin: 25px auto 0 !important; 
    padding: 14px 75px 10px !important;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px !important;
    line-height: 14px;
    font-weight: 500 !important;
    letter-spacing: 0px;
    text-align: center !important;
    border: 1px solid #503424;
    border-radius: 25px !important;
    -moz-border-radius: 25px !important;
    -webkit-border-radius: 25px !important;    
    color: #ffffff !important;
    background: #503424 !important;
}

body .ff-loadmore-wrapper .ff-btn:hover {
    color: #503424 !important;
    background: #dcd4b4 !important; 
    border: 1px solid #dcd4b4;
}

/* RIGA - VIDEO */

.riga_video {
    padding-bottom: 37.5px; 
}

/* RIGA - ICONS */

.riga_icons {
    padding-top: 50px; 
}

.riga_icons .wpb_column {
    padding-bottom: 50px; 
}

.riga_icons_inner .wpb_column {
    padding-bottom: 0; 
}

.riga_icons img {
    margin: 0 auto 25px !important;
    width: auto !important; 
    height: 125px; 
}

.riga_icons p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600; 
    text-transform: uppercase;
    text-align: center; 
    color: #503424; 
}

/* RIGA - GALLERY */

.riga_gallery_carousel {
    padding-top: 12.5px;
    padding-bottom: 10px; 
}

.riga_gallery_carousel_inner .vc_column-inner {
    padding: 0 6.25px; 
}

.riga_gallery_carousel_inner img {
    height: 500px;
    object-fit: cover;
}

.riga_gallery_carousel #carousel-anything-2 .owl-dots {
    display: none; 
}

/* RIGA - GALLERY - SPACE */

.riga_gallery_carousel.riga_gallery_carousel_space {
    padding-top: 37.5px;
    padding-bottom: 18.75px;     
}

/* RIGA - LIBRO */

.riga_libro {
    padding-top: 37.5px; 
    padding-bottom: 0; 
}

.riga_libro_titolo p {
    margin-bottom: 37.5px !important; 
    font-family: 'Playfair Display', sans-serif; 
    font-size: 26px;
    line-height: 26px;
    font-weight: 700; 
    font-style: italic; 
    color: #503424; 
}

.riga_libro_content .wpb_column:nth-child(1) {
    width: 35%;
    margin-top: -75px; 
}

.riga_libro_content .wpb_column:nth-child(2) {
    width: 25%;
}

.riga_libro_content .wpb_column:nth-child(3) {
    width: 30%;
}

.riga_libro_content img {
    width: 90%; 
}

.riga_libro_content p {
    font-family: 'Montserrat', sans-serif; 
}

.riga_libro_content .wpb_column:nth-child(2) p {
    font-weight: 600; 
}

.riga_libro_cta .qbutton {
    margin-top: 0; 
    padding-left: 100px; 
    padding-right: 100px; 
}

.riga_libro_cta .wpb_column {
    margin-top: -75px; 
}

.home .riga_libro_cta .wpb_column {
    margin-top: -50px;
    margin-bottom: 25px;
}  

/* RIGA - TWO COLUMNS */

.riga_twocols .wpb_column {
    padding-bottom: 0; 
}

.riga_twocols .wpb_column:nth-child(1) .vc_column-inner {
    padding-right: 25px; 
}

.riga_twocols .wpb_column:nth-child(2) .vc_column-inner {
    padding: 75px 37.5px 75px 22.5px;  
}

/* RIGA - TEAM */

.riga_team.riga_team_first {
    padding-top: 75px; 
}

.riga_team .wpb_column {
    padding-bottom: 30px; 
}

.riga_team .q_team .q_team_image img {
    width: 100%; 
    height: 450px; 
    overflow: hidden; 
}

.riga_team .q_team .q_team_text {
    padding: 25px 15px 0;
    border: 0;
}

.riga_team .q_team .q_team_title_holder {
    margin-bottom: 12.5px !important;
}

.riga_team .q_team .q_team_title_holder .q_team_name, 
.riga_team .q_team .q_team_title_holder .q_team_name
{
    font-family: 'Playfair Display', sans-serif;
    color: #503424;
}

.riga_team .q_team .q_team_title_holder .q_team_name {
    margin-bottom: 10px !important; 
    font-size: 18px;
    line-height: 18px;
    font-weight: 700;
    font-style: normal;
}

.riga_team .q_team .q_team_title_holder span {
    font-size: 16px;
    line-height: 16px;
    font-style: normal;
    font-weight: 400;   
}

.riga_team .q_team .q_team_text_inner .separator {
    display: none; 
}

.riga_team .q_social_icon_holder.normal_social {    
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    padding: 15px;
    width: 5px;
    height: 5px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 1px solid #503424; 
    background: #ffffff;
}

.riga_team .q_social_icon_holder.normal_social i {
    font-size: 16px !important; 
    color: #503424 !important; 
}

.riga_team .q_social_icon_holder.normal_social:hover {    
    border: 1px solid #503424; 
    color: #ffffff !important; 
    background: #503424;
}

.riga_team .q_social_icon_holder.normal_social:hover i.simple_social {
    color: #ffffff !important; 
}








/* RIGA - CTA IMAGE + TEXT */

.riga_cta_imgtxt {
    padding-bottom: 37.5px; 
}

.riga_cta_imgtxt_titolo p,
.riga_cta_imgtxt_cta p
{
    margin-bottom: 37.5px !important; 
    font-family: 'Playfair Display', sans-serif; 
    font-size: 26px;
    line-height: 34px;
    font-weight: 700; 
    font-style: italic; 
    color: #503424; 
}

.riga_cta_imgtxt_content .wpb_column:nth-child(1) {
    width: 35%;
    margin-top: -75px; 
}

.riga_cta_imgtxt_content .wpb_column:nth-child(2) {
    width: 25%;
}

.riga_cta_imgtxt_content .wpb_column:nth-child(3) {
    width: 30%;
}

.riga_cta_imgtxt_content img {
    width: 90%; 
}

.riga_cta_imgtxt_content p {
    font-family: 'Montserrat', sans-serif; 
}

.riga_cta_imgtxt_cta .qbutton {
    margin-top: 0; 
    padding-left: 100px; 
    padding-right: 100px; 
}

.riga_cta_imgtxt_cta .wpb_column {
    margin-top: -75px; 
}

.home .riga_cta_imgtxt_cta .wpb_column {
    margin-top: 25px; 
}

/* RIGA - CTA IMAGE + TEXT - PARTNERSHIP */

.riga_cta_imgtxt.riga_cta_imgtxt_partnership .riga_cta_imgtxt_content .wpb_column:nth-child(1) {
    margin-top: 0; 
    padding-top: 25px;
}

.riga_cta_imgtxt.riga_cta_imgtxt_partnership .riga_cta_imgtxt_content .wpb_column:nth-child(2) {
    width: 50%;
}

.riga_cta_imgtxt.riga_cta_imgtxt_partnership .riga_cta_imgtxt_content img {
    width: 50%; 
    margin-left: auto; 
    margin-right: auto; 
    text-align: center; 
}

.riga_cta_imgtxt.riga_cta_imgtxt_partnership .riga_cta_imgtxt_content.riga_cta_imgtxt_content_ih img {
    width: 60%; 
}

/* RIGA - ACCORDION */

.riga_accordion {
    padding-top: 50px; 
    padding-bottom: 50px;
}

.riga_accordion .section_inner_margin {
    padding: 37.5px 25px 25px; 
    border: 3px solid #503424; 
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

.riga_accordion .q_accordion_holder {
    width: 90%;
    margin: 0 auto !important; 
}

.riga_accordion .q_accordion_holder.accordion h5.ui-accordion-header {
    display: flex;
    align-items: center;
    overflow: hidden;
    min-height: 37.5px;
    margin: 0 0 12.5px !important;
    padding-top: 0;
    padding-bottom: 12.5px; 
    line-height: normal;
    border-bottom: 1px solid #503424;
}

.riga_accordion .q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {
    display: flex; 
    align-items: center; 
    padding-left: 62.5px;
    font-size: 22px;
    line-height: 22px;
    font-weight: 700;
    text-transform: none;
    letter-spacing: 0; 
    color: #503424;
}

.riga_accordion .q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title,
.riga_accordion .q_accordion_holder.accordion .ui-accordion-header .accordion_mark.left_mark,
.riga_accordion .q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon
{
    height: 37.5px;
}

.riga_accordion .q_accordion_holder.accordion .ui-accordion-header .accordion_mark.left_mark,
.riga_accordion .q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon
{
    width: 37.5px;    
}

.riga_accordion .q_accordion_holder.accordion .ui-accordion-header .accordion_mark.left_mark {
    line-height: normal;
    border: 0;
}

.riga_accordion .q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon {
    background-image: url(../../uploads/2023/07/icon-down.png);
    background-size: 100%;
    background-position: left center;
}

.riga_accordion .q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark {
    background-color: #ffffff; 
}

.riga_accordion .q_accordion_holder.accordion div.accordion_content {
    padding: 0; 
}

.riga_accordion .q_accordion_holder.accordion div.accordion_content_inner {
    padding: 6.25px 0 18.75px;
}

/* RIGA - FORM */

.wpcf7 {
    margin: 25px 0 0 !important; 
}

.form_row {
    overflow: hidden; 
    width: 100%; 
}
  
.form_row p {
    float: left; 
    width: 49.375%; 
}  
  
.form_row p.block_right {
    margin-left: 1.25%;
    margin-right: 0 !important; 
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 15px; 
}

.form_row input, 
.wpcf7 select,
.wpcf7 textarea 
{
    padding: 10px 15px 8px !important;
}

.wpcf7-acceptance label {
    display: flex;
    align-items: center;
    margin: 0;
    color: #513a2a;
}

.wpcf7 form.wpcf7-form p.cf_privacy {
    margin: 12.5px 0 18.75px; 
    font-size: 13px; 
    line-height: 13px;
}

.wpcf7 form.wpcf7-form p.cf_privacy input {
    margin: 4px 7px 0 0; 
}

.wpcf7 form.wpcf7-form p.cf_privacy a {
    color: #513a2a;
    border-bottom: 1px solid #513a2a;
}

.wpcf7 form.wpcf7-form p.cf_privacy a:hover {
    color: #513a2a;
    border-bottom: 1px solid transparent;
}

span.wpcf7-list-item {
    margin: 0; 
}

.iubenda-tp-btn[data-tp-float][data-tp-float=bottom-right],
.screen-reader-response,
.wpcf7-spinner
{
    display: none !important; 
}

/* Button */

.wpcf7 form.wpcf7-form p.cf_button {
    margin-bottom: 0; 
}

.wpcf7 form.wpcf7-form .cf_button {
    text-align: center;
}

.wpcf7 form.wpcf7-form .cf_button input,
.wpcf7 form.wpcf7-form .cf_button input:hover
{
    padding: 14px 75px 10px !important;
    line-height: 14px;
    box-shadow: none;
    opacity: 1 !important;     
    outline: none;    
}

/* Errors - Notifications */

div.wpcf7-response-output {
    display: inline-block !important;
    width: 100%;
    margin: 18.75px auto 0 !important;
    padding: 0 !important;
    min-height: unset !important;
    font-size: 12px !important;
    line-height: 12px;
    font-weight: 400 !important;
    letter-spacing: 0;
    text-align: center !important;
    color: #000000 !important;
    background: transparent !important; 
    border: 0 !important;
}

.wpcf7-not-valid-tip {
    margin: 9px 0 0 15px !important;
    font-size: 13px;
    line-height: 13px;
    text-align: left; 
}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #1abc9c !important;
}

div.wpcf7-response-output:before {
    display: none; 
}

/* Placeholders */

.wpcf7 input.wpcf7-form-control.wpcf7-text::-webkit-input-placeholder, 
.wpcf7 select.wpcf7-form-control.wpcf7-select::-webkit-input-placeholder,
.wpcf7 textarea.wpcf7-form-control.wpcf7-textarea::-webkit-input-placeholder
{ 
    color: #aaaaaa !important;
}
.wpcf7 input.wpcf7-form-control.wpcf7-text::-moz-placeholder, 
.wpcf7 select.wpcf7-form-control.wpcf7-select::-moz-placeholder, 
.wpcf7 textarea.wpcf7-form-control.wpcf7-textarea::-moz-placeholder 
{ 
    color: #aaaaaa !important;
}
.wpcf7 input.wpcf7-form-control.wpcf7-text:-ms-input-placeholder, 
.wpcf7 select.wpcf7-form-control.wpcf7-select:-ms-input-placeholder,
.wpcf7 textarea.wpcf7-form-control.wpcf7-textarea:-ms-input-placeholder 
{
    color: #aaaaaa;
}
.wpcf7 input.wpcf7-form-control.wpcf7-text:-moz-placeholder, 
.wpcf7 select.wpcf7-form-control.wpcf7-select:-moz-placeholder, 
.wpcf7 textarea.wpcf7-form-control.wpcf7-textarea:-moz-placeholder 
{
    color: #aaaaaa !importantf;
}

.grecaptcha-badge { 
    visibility: hidden;
    display: none;
}

/* RIGA - FORM - LANDING */

.riga_form {
    padding-bottom: 50px; 
}

.riga_form .wpcf7 {
    width: 100%;
    margin: 0 auto;
}

.riga_form.riga_form_landing .wpcf7 {
    width: 75%;
    margin: 0 auto !important;    
}

/* BLOG - LISTING */

.blog_masonry {
    padding-top: 75px; 
    padding-bottom: 75px; 
}

.full_width .grid_section .q_masonry_blog article, .q_masonry_blog article {
    background-color: #ece4dc;
}

.blog_masonry .q_masonry_blog article .q_masonry_blog_post_text {
    padding: 25px 15px 18.75px;
}

.blog_masonry .q_masonry_blog article h5 {
    margin-bottom: 18.75px !important; 
    padding-bottom: 1px; 
    font-size: 18px !important; 
    font-size: 26px; 
    text-transform: none; 
    color: #503424;
}

.blog_masonry .q_masonry_blog article h5 a {
    font-weight: 700; 
    color: #503424;
    border-bottom: 1px solid transparent;     
}

.blog_masonry .q_masonry_blog article h5 a:hover {
    color: #503424;
    border-bottom: 1px solid #503424; 
}

.blog_masonry .q_masonry_blog article .q_masonry_blog_excerpt,
.blog_masonry .q_masonry_blog article .q_masonry_blog_post_info
{
    font-size: 15px; 
    line-height: 23px;     
}

.blog_masonry .q_masonry_blog article .q_masonry_blog_post_info {
    font-style: italic;   
}

/* BLOG - SINGLE */

.blog_holder.single_image_title_post article .post_category {
    margin-bottom: 50px !important;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    line-height: 13px;
    letter-spacing: 0.15em;
    font-weight: 400;
}

.blog_holder.single_image_title_post article .post_category a {
    padding-bottom: 1px; 
    border-bottom: 1px solid transparent; 
}

.blog_holder.single_image_title_post article .post_category a:hover {
    border-bottom: 1px solid #ffffff; 
}

.blog_holder.single_image_title_post article h1,
.blog_holder.single_image_title_post article .post_info,
.blog_holder .post_text_inner .wpb_text_column h3,
.blog_relatedpost .latest_post_inner h5 
{
    font-family: 'Playfair Display', sans-serif;
}

.blog_holder.single_image_title_post article h1 {
    margin-bottom: 37.5px !important; 
    font-size: 50px; 
    font-size: 58px; 
    font-weight: 700; 
    color: #ffffff; 
}

.blog_holder.single_image_title_post article .post_info .post_author,
.blog_holder.single_image_title_post article .post_info .vertical_separator
{
    display: none; 
}

.blog_holder.single_image_title_post article .post_info {
    font-size: 15px; 
    line-height: 15px; 
    font-weight: 500;
    font-style: italic;
    text-transform: none; 
}

.blog_holder.single_image_title_post article .itp_post_text .post_text_inner {
    margin: 0 auto; 
    padding-top: 75px; 
    padding-bottom: 0; 
}

@media only screen and (min-width: 1300px) { 
    .vc_row.blog_content,
    .vc_row.blog_relatedpost .full_section_inner
    {
        width: 1200px;
        margin: 0 auto; 
    }
}

.blog_holder .post_text_inner .wpb_single_image {
    margin: 37.5px 0 !important; 
}

.blog_holder .post_text_inner .wpb_single_image .vc_single_image-wrapper,
.blog_holder .post_text_inner .wpb_single_image .vc_single_image-wrapper img 
{
    width: 100%; 
    height: auto; 
    object-fit: cover; 
}

/* BLOG - SINGLE - RELATED POST */

.blog_holder .grid_section {
    display: none; 
}

.blog_holder .single_top_part_holder .grid_section,
.blog_holder .riga_footer.grid_section
{
    display: block; 
} 

.blog_relatedpost {
    margin-top: 75px; 
    padding-top: 75px; 
    padding-bottom: 75px; 
}

.blog_relatedpost .latest_post_holder {
    margin-top: 25px; 
}

.blog_relatedpost .latest_post_holder.boxes>ul>li .latest_post {
    padding: 31.25px 25px 18.75px; 
}

.blog_relatedpost .latest_post_holder.boxes.two_columns>ul>li {
    padding-bottom: 0; 
}

.blog_relatedpost .latest_post_inner {
    margin-bottom: 0 !important; 
}

.blog_relatedpost .latest_post_inner h5 a {
    margin-bottom: 31.25px !important; 
    padding-bottom: 1px; 
    font-size: 18px; 
    font-size: 26px; 
    font-weight: 700; 
    text-transform: none; 
    color: #503424;
    border-bottom: 1px solid transparent; 
}

.blog_relatedpost .latest_post_inner h5 a:hover {
    border-bottom: 1px solid #503424; 
}


.blog_relatedpost .latest_post_inner p.excerpt,
.blog_relatedpost .latest_post_inner .post_infos 
{
    font-size: 15px; 
    line-height: 23px; 
}

.blog_relatedpost .latest_post_inner .post_infos {
    font-style: italic; 
}

/* ELEMENTS - BUTTONS */

/* Buttons - General */

.qbutton {
    height: auto;
    margin-top: 25px;
    padding: 14px 75px 10px;
}

.qbutton + .qbutton {
    margin-top: 18.75px; 
}

/* Buttons - Same Width */

.qbutton.btn_width {
    width: 30%; 
}

/* ELEMENTS - CAROUSEL */

.owl-ca-carousel {
    padding: 0 !important; 
}

.owl-ca-carousel .owl-dots span {
    width: 10px;
    height: 10px;
    margin-top: 0; 
    margin-bottom: 0;
}

/* RIGA - FOOTER */

.riga_footer {
    padding-top: 37.5px; 
    padding-bottom: 25px; 
    background: #503424 !important; 
}

.riga_footer .section_inner_margin {
    display: flex; 
}

.riga_footer .wpb_column {
    border-right: 1px solid #ffffff; 
}

.riga_footer .wpb_column:nth-child(1) {
    width: 25%; 
}

.riga_footer .wpb_column:nth-child(2) {
    width: 45%; 
}

.riga_footer .wpb_column:nth-child(3) {
    width: 30%; 
}

.riga_footer .wpb_column:nth-child(3) {
    border-right: 1px solid transparent; 
}

.riga_footer .wpb_column:nth-child(1) .vc_column-inner,
.riga_footer .wpb_column:nth-child(2) .vc_column-inner
{
    padding-right: 37.5px; 
}

.riga_footer .wpb_column:nth-child(2) .vc_column-inner,
.riga_footer .wpb_column:nth-child(3) .vc_column-inner
{
    padding-left: 37.5px; 
}

.riga_footer img {
    width: 100%; 
    height: auto; 
    margin-bottom: 18.75px !important; 
}

.riga_footer .wpb_column:nth-child(1) .wpb_text_column p {
    font-size: 12px; 
    line-height: 20px; 
}

.riga_footer .footer_title p {
    margin-bottom: 18.75px !important; 
    font-family: 'Montserrat', sans-serif;
    font-size: 20px; 
    line-height: 20px; 
    font-weight: 900; 
    text-transform: uppercase; 
    color: #ffffff;     
}

.riga_footer p,
.riga_footer a
{
    font-family: 'Montserrat', sans-serif;
    font-size: 15px; 
    line-height: 21px; 
    color: #ffffff; 
}

.riga_footer a {
    display: inline-block; 
    border-bottom: 1px solid transparent; 
}

.riga_footer a:hover {
    color: #ffffff; 
    border-bottom: 1px solid #ffffff !important; 
}

.riga_footer p i {
    margin-right: 5px; 
    font-size: 12px;
}





/* RIGA - COPYRIGHT */

.riga_copyright {
    padding-top: 10px;
    padding-bottom: 10px;
}

.riga_copyright p {
    font-family: 'Montserrat', sans-serif;
    font-size: 13px; 
    line-height: 13px; 
    text-align: right; 
    color: #ffffff; 
}

.riga_copyright p a {
    color: #ffffff; 
    border-bottom: 1px solid transparent; 
}

.riga_copyright p a:hover {
    color: #ffffff; 
    border-bottom: 1px solid #ffffff; 
}





































